package org.shunt.common;

public enum FileTypeEnum {

    /**
     * 头像
     */
    AVATAR("/avatar"),
    /**
     * 申请附件
     */
    APPLY("/apply"),
    /**
     * 问题反馈
     */
    PROPOSAL("/proposal");


    private final String path;

    FileTypeEnum(String path) {
        this.path = path;
    }


    public String getPath() {
        return path;
    }
}
